<div class="ui one column center aligned stackable grid">
  <div class="column">
    <%= image_tag 'LogoDemingVertical.jpg', size: '180x180' %>
    <h1><%= exam.subject.name.titleize %></h1>
    <h3>Examen en linea</h3>
  </div>
</div>

<label style="display: none;" id="startDate"><%= l(exam.start_date.to_time, format: '%Y %m %d %H:%M') %></label>
<label style="display: none;" id="limitDate"><%= l(exam.dead_line.to_time, format: '%Y %m %d %H:%M') %></label>

<div class="ui two column container stackable grid">
  <div class="column">
    <strong>Hora de Inicio: </strong>
    <p><%= l(exam.start_date, format: '%H:%M:%S') %></p>
    <strong>Hora de cierre: </strong>
    <p><%= l(exam.dead_line, format: '%H:%M:%S') %></p>
  </div>

  <div class="column right aligned">
    <h3>Tiempo restante:</h3>
    <strong id="minutes" style="font-size: 18px;">&nbsp;</strong> Minutos
    <strong style="margin-left: 5px; font-size: 18px;" id="seconds">&nbsp;</strong> Segundos
  </div>
</div>
